@charset "UTF-8";
#image {
	width: 100%;
	height: 100%;
}
.imagebox {
	width: 50%;
	height: 400px;
	
}

#container {
	position: relative;
	height: 50px;
	width: 100%;
}
#info-container {
	position: relative;
	height: 200px;
	width: 90%;
	margin: auto;
}
#foot {
	position: absolute;
	text-align: center;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: small;
	font-weight: normal;
	line-height: 2em;
	bottom: 1px;
	color: #000000;
	width: 100%;
	height: 50px;
}
#homelogo {
	position: fixed;
	z-index: 900;
	float: left;
	left: 1vw;
}  
#headerspacer {
	position: fixed;
	height: 60px;
	width: 100vw;
	background-color: #FFFFFF;
	top: .1px;
	left: 1px;
	color: #000000;
	z-index: 500;
	text-align: right;
	padding-right: 20px;
}
#backlink {
	position: absolute;
	right: 20px;
	color: #000000;
	text-align: center;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	padding-right: 50px;
	padding-top: 5px;
	text-decoration:none;
}
#backlink a {
	color: #000000;
		text-decoration:none;

}
#backlink a:hover {
	color:#E0DCD8;
		text-decoration:none;

}
#product-info {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: lighter;
	color: #000000;
	text-decoration: none;
	position: static;
	width: 300px;
	text-align: left;
	top: 20px;
	float: left;
	padding-bottom: 20px;
}
#product-info-2 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: lighter;
	color: #000000;
	text-decoration: none;
	position: static;
	width: 300px;
	text-align: left;
	top: 20px;
	float: left;
	padding-bottom: 20px;
}
#product-info-3 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: lighter;
	color: #000000;
	text-decoration: none;
	position: static;
	width: 300px;
	text-align: left;
	top: 20px;
	float: left;
	padding-bottom: 20px;
}
#product-info-4 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: lighter;
	color: #000000;
	text-decoration: none;
	position: static;
	width: 300px;
	text-align: left;
	top: 20px;
	float: left;
	padding-bottom: 20px;
}
#product-info-5 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: lighter;
	color: #000000;
	text-decoration: none;
	position: static;
	width: 300px;
	text-align: left;
	top: 20px;
	float: left;
	padding-bottom: 20px;
}
#product-info-6 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: lighter;
	color: #000000;
	text-decoration: none;
	position: static;
	width: 300px;
	text-align: left;
	top: 20px;
	float: left;
	padding-bottom: 20px;
}
#product-info-7 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: lighter;
	color: #000000;
	text-decoration: none;
	position: static;
	width: 300px;
	text-align: left;
	top: 20px;
	float: left;
	padding-bottom: 20px;
}
#product-info-8 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: lighter;
	color: #000000;
	text-decoration: none;
	position: static;
	width: 300px;
	text-align: left;
	top: 20px;
	float: left;
	padding-bottom: 20px;
}
#name-header {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: xx-large;
	font-weight: lighter;
	color: #000000;
	position: static;
	width: 100%;
	text-align: left;
	margin: auto;
	text-decoration:underline;
	padding-bottom: 20px;
}
#additional-info {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: small;
	color: #898989;
	position: static;
	width: 100%;
	float: left;
	font-weight: lighter;
	font-style: italic;
}

#leather-image {
	width: 100%;
	height: 100%;
	padding-top: 30px;	
}
.leather-imagebox {
	width: 70%;
	height: 400px;
	
}

/* CSS Document */

